Μετάβαση στο κύριο περιεχόμενο
Zyxel / PRODUCT DOSSIER

Zyxel GS1920-48HPV2

Zyxel GS1920-48HPV2 Διακόπτης
SKU: GS1920-48HPV2

Zyxel GS1920-48HPV2 Διακόπτης — Διακόπτης. Μνήμη (RAM): 256 MB. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.

Μνήμη (RAM)
256 MB
Προβολή προδιαγραφών

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

Zyxel GS1920-48HPV2 Διακόπτης

Μνήμη (RAM)
256 MB
01 / ΓΝΩΡΙΣΤΕ ΤΟ ΠΡΟΪΟΝ

Χαmenos τα λεπτομέρειες.

Οι βασικές πληροφορίες με μια ματιά. Όλες οι τεχνικές λεπτομέρειες παρακάτω.

01 / Μνήμη (RAM)

256 MB

Μνήμη (RAM)

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Υποστήριξη 10G
Όχι
Διάρκεια πρωτοκόλλου δέντρου
Ναι
Έλεγχος ARP
Ναι
Τεχνολογία καλωδίων Ethernet από χαλκό
Συνολική δύναμη στο κέλυφος Ethernet
375 W
Αριθμός εισόδων τροφοδοσίας Ethernet PoE
48
Υποστήριξη Power over Ethernet Poe
Ναι
Τεχνολογία Καβλώματος Ethernet Ίνους
1000BASE-X
Αναζήτηση IGMP
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Σύνδεση Ινού
SFP
Σύνδεση IP MAC θύρας
Ναι
Αριθμός θυρών combo SFP
4
Ταχύτητα προώθησης
74 Mpps
Εύρος MTBF
502509 Ώρες
Ασφάλεια
LVD, BSMI
Υποστηριζόμενος αλγόριθμος ασφαλείας
802.1x RADIUS, SNMP, SNMPv3
Δηλώσεις συμμόρφωσης
Προστασία κωδικού πρόσβασης
Ναι
Μη λειτουργική υγρασία
Είσοδος τάσης AC
Εύρος λειτουργικής υγρασίας
10 - 95%
Μέγιστη κατανάλωση ενέργειας
Εύρος θερμοκρασίας λειτουργίας
0 - 50 °C
Μέγεθος πίνακα διευθύνσεων
Βάρος
Βάθος
Πλάτος
Σετ monter ράφιου
Ναι
Εγκατάσταση ράφιου
Όχι
Ύψος
Χρώμα προϊόντος
Αμυντική προστασία CPU
Ναι
Χωρητικότητα RAM
Flash μνήμη
Εύρος θερμοκρασίας αποθήκευσης Celsius
Επίπεδο θορύβου
26,5 dB
Υποστήριξη ελέγχου Akis
Ναι
Τύπος πλήκτρου
Λίστα ελέγχου σύνδεσης ACL
Ναι
Ηλεκτρομαγνητική συμβατότητα
FCC 15 A, CE A, BSMI EMC
Συμβατιμός HS κωδικός συστήματος
85176990
Δυνατότητα δρομολόγησης/διακόπτη
100 Gbit/s
Αριθμός θέσεων για modules SFP
Φιλτράρισμα διεύθυνσης MAC
Ναι
Βάθος συσκευασίας
355 mm
Πλάτος συσκευασίας
616 mm
Ύψος συσκευασίας
107 mm
Αποθήκευση πακέτου
Βάρος πακέτου
5,25 kg
Συμπεριλαμβanόμενα καλώδια
AC
Όνομα προϊόντος
GS1920-48HPV2
GTIN EAN UPC
0760559127039,
Κατηγορία
Δικτυακόι διακόπτες
Μάρκα
Zyxel
Πωλημένες αγορές
DE, US, WW, DK, TH, CA
Ημερομηνία προσθήκης στο σύστημα
2018-12-13
Κωδικός προϊόντος
GS1920-48HPV2
Περιορισμός ταχύτητας
Ναι
Αποσπορά θερμότητας
1617,36 BTU/s
Τύπος επαλήθευσης ταυτότητας
IEEE 802.1x, RADIUS
Αλγόριθμοι προγραμματισμού ουρών
SPQ, WFQ, Weighted Round Robin (WRR)
Υποστήριξη MIB
RFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Υποστήριξη multicast
Ναι
Λειτουργίες εικονικού LAN
Private VLAN, Voice VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Καταγραφή συμβάντων συστήματος
Ναι
Υποστήριξη VLAN
Ναι
Αδυνατοδότηση
Misafir VLAN, Port tabanlı kimlik doğrulama
Zyxel GS1920-48HPV2 Διακόπτης